body{
    margin: 0px;
    padding: 0px;
}
#download-div{
    display: none;
    height: 100vh;
    position: fixed;
    width: 100%;
    place-items: center;
    z-index: 99999;
    overflow: hidden;
    background-color: #03103d;
}
#download-div div{
    background-color: #03103d;
    padding: 200px 10px;
    width: 100%;
    text-align: center;

}
#download-div img{
    height: 70px;
    margin-bottom: 30px;
}
#download-div h3{
    font-size: 45px;
    font-weight: 400;
    color: #fff;
    text-align: center;
    margin-bottom: 30px;
}
#download-div h3 span{
    font-weight: 800;
}
#download-div a , 
#download-div button{ 
    padding: 10px 20px;
    background-color: #fff;
    color: #03103d;
    text-decoration: none;
    display: block;
    width: 300px;
    margin: 10px auto 20px auto;
    border-radius: 5px;
    border: none;
    transition: all 100ms;
}

#download-div a:hover , 
#download-div button:hover{
    background-color: #153f86;
    color: #fff;
}
.c-form{
    position: fixed;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    z-index: 9999;
    margin: 0px auto;
    background-color: #1d1d1d43;
    

    display: none;
    height: 100vh;
    width: 100%;
}
.c-form form{
    background-color: #fff;
    border-radius: 10px;
      max-width: 500px;
      padding: 30px ;
      top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    position: fixed;
}
.c-form .btn{
    background-color: #0a2552 !important    ;
    color: #fff !important;
}

.c-form .btn:hover{
    background-color: #000000 !important;
}
.popup {
    display: none; 
    position: fixed;
    z-index: 99;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    
    background-color: rgba(0,0,0,0.4);
}

.popup-content {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
    max-width: 400px;
    text-align: center;
    border-radius: 10px;
}

.popup-header img {
    width: 25%;
}

.popup-header h3 {
    font-size: 1.5rem;
    margin-bottom: 0.5rem;
    color: #000;
}

.popup-body h6 {
    font-size: 1rem;
    margin: 0;
    color: #555555;
 
}

.popup-footer button {
    padding: 0.6rem 1.8rem;
    background-color: #03103d;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    margin-top: 2rem;
}

.popup-footer button:hover {
    background-color: #010a29;
    cursor: pointer;
}
#success-popup{
    display: none;
}
#m-btn{
    display: none;
}
#c-btn img{
    position: fixed;
    bottom: 40px;
    right:20px;
    z-index: 1000;
    
    border-radius: 80%;
    height: 75px;
    padding: 5px;
    background-color: #fff;
}
#w-btn img{
    position: fixed;
    bottom: 130px;
    right:20px;
    z-index: 1000;
    
    border-radius: 50%;
    height: 75px;
    padding: 5px;
    background-color: #fff;
    
}
#w-btn a , #c-btn a{
    text-decoration: none;
}

#b-btn{
    position: fixed;
    top: 50%;
    right: -82px;
    /* transform: translate(-0% , -0%) !important; */
    width: fit-content;
    z-index: 99;
    
   
}
#b-btn button{
    text-decoration: none;
    color: #fff;
    display: flex;
    transform: rotate(90deg) !important;
    ;
        align-items: center;
        justify-content: center;
        font-family: "Figtree", sans-serif;
        border: 1px solid #ec3839;
        background: #dd2728;
        height: 38px;
        width: 189px;
        color: #FFF;
        font-size: 14px;
        font-weight: 600;
        letter-spacing: 1px;
        text-decoration: none;
        -webkit-animation: breathing 2s ease-out infinite normal;
        animation: breathing 2s ease-out infinite normal;
        -webkit-font-smoothing: antialiased;
        line-height: 28px;
}
header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1400px;
    padding: 10px 10px;
    margin: 0px auto;
}
header img{
    margin: 0px;
    height: 60px;
    border-radius: 0px;
}
header span{
    font-weight: 600;
    margin-left: 10px;
    font-size: 20px;
}
header a{
    text-decoration: none;
    color: #0a2552;
    padding: 5px;
    font-size: 25px;
}
#hero-sec{
    height: 84vh;
    overflow: hidden;
    position: relative;
    background: linear-gradient(rgba(0, 0, 0, 0.034), rgba(0, 0, 0, 0.282)), url(media/hero.jpeg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.hero-in {
    position: absolute;
    bottom: 0px;
    left: 0px;
    background: linear-gradient(90deg, rgba(1, 34, 90, 0.96) 34%, rgba(0, 0, 255, 0) 100%);
    padding: 40px;
    width: 100%;
}
.hero-in h4{
    color: #fff;
    font-size: 36px;
    font-weight: 600;
    margin-bottom: 20px;
}
.hero-in p{
    color: #fff;
    font-size: 19px;
    font-weight: 500;
    margin: 4px 0px;
}

#menu-sec{
    background: #153f86;
    padding: 12px 12px 12px 40px;
}
#menu-sec ul {
    padding: 0px;
    margin: 0px;
}
#menu-sec ul li {
    list-style: none;
    display: inline-block;
    margin: 0 54px 0 0 ;
}

#menu-sec ul li a{
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
}

#about{
    margin: 40px auto;
    max-width: 1350px;
    padding: 10px;
}
#about .about-img{
    padding: 0px 20px;
 
}
#about .about-img img{
    border-radius: 5px;
}
#about h4{
    font-weight: 600;
    margin-bottom: 20px;
}
#about .row{
    align-items: center !important;
    --bs-gutter-x: 0rem !important;
}

#about p{
    margin: 10px 0px 20px 0px;
    text-align: justify;
    max-width: 600px;
}
#about h5{
    margin: 20px 0px;
}
.progress{
    height: 1.9rem !important;
    max-width: 600px !important;
    margin: 10px 0px !important;
}

#pro-gallery{
    background-color: #0a2552;
    padding: 60px 10px;

}

.gal-inner {
    max-width: 1350px;
    margin: 20px auto;
    color: #fff;
    text-align: center;
}

.gal-inner h2{
    margin: 0 0 20px 0;
    font-size: 50px;
    font-weight: 300;
}

.gal-inner h2 span{
    font-weight: 900;
}

.gal-inner p{
   font-size: 18px;
}

.gal-img{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 20px;
    margin-top: 50px;
}
.gal-img img{
    
        width: 100%;
        height: 100%;
        object-fit: cover; /* Ensures images are cropped proportionally */
        display: block; /* Removes inline spacing */
      }
.gal-img-in{
    position: relative;	z-index: 1;
    overflow: hidden;
    place-items: center;
}
.img-link{
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 99;
    transform: translate(-50% , -50%);
    display: none;
}
.img-link i{
    padding: 15px;
    background-color: #fff;
    border-radius: 50px;
    font-size: 18px;
    text-decoration: none;
}
.gal-img-in:before,
.gal-img-in:after {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	height: 0%;
	width: 100%;
	z-index: 1;
	background-color: #456bb599;
	opacity: 0;
	transition: all .4s ease-in;
}
.gal-img-in:after {
	bottom: 0;
	top: inherit;
}
.gal-img-in:hover:before,
.gal-img-in:hover:after {
	height: 50%;
	opacity: .98;
}
.gal-img-in:hover {
	box-shadow: 0 3px 7px rgba(0,0,0,.14)
}
.gal-img-in:hover .img-link{
    display: block;
}
.g-video{
    margin: 50px 0px 10px 0px;
    border-radius: 10px;
}

#pro-amentiies{
    max-width: 1350px;
    margin: 40px auto;
    padding: 0px 10px;
}
#pro-amentiies h2{
    margin: 0 0 20px 0;
    font-size: 50px;
    font-weight: 300;
    color: #0a2552;
    text-align: center;
}

#pro-amentiies h2 span{
    font-weight: 900;
}

#pro-amentiies p{
    font-size: 18px;
    margin: 10px 0px;
    text-align: center;
}
.amenities-div{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    text-align: center !important; 
    margin-top: 50px;
    

}
.ame-list{
    text-align: center !important;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin: 10px 0px;
}
.amenities-div p{
    text-align: justify;
    font-weight: 400 !important;
    margin-top: 12px !important;
    line-height: 20px;
    color: #164085 !important;
    font-size: 13px !important;
    max-width: 200px;
    margin: 10px auto;
}

.ame-list img{
    height: 50px !important;
}


/* location */
.location-sec{
    background-color: #0a2552;
    padding: 60px 10px;
}
.loc-in{
    max-width: 1350px;
    margin: 20px auto;
}
.loc-in h2{
    color: #fff;
    margin: 0 0 20px 0;
    font-size: 50px;
    font-weight: 300;
    text-align: center;
}
.loc-in h2 span{
    font-weight: 900;
}
.loc-in h4{
    color: #fff;
    font-size: 18px;
    margin: 40px 0px 40px 0px;
    text-align: center;
}

.loc-con{
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 700px;
    margin: 10px auto;color: #b9b9b9;
    border-bottom: 0.6px solid #b9b9b9;
    padding: 5px 0 10px 0;
    font-size: 13px;
}

#contact-form
{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 50px;
    max-width: 1300px;
    margin: 70px auto 30px auto;
    align-items: center;
}
#contact-form input , #contact-form textarea
{
    border: 1px solid #b9b9b9 !important;
    box-sizing: border-box;
    margin-bottom: 5px;

}
#contact-form input:focus{
    margin-bottom: 5px;
    border: 1px solid #153f86 !important;
    box-shadow: none;
}
#contact-form textarea:focus{
    margin-bottom: 5px;
    border: 1px solid #153f86;
    box-shadow: none;
    }

#contact-form h2{
    font-size: 30px;
    font-weight: 700;
    color: #0a2552;
    margin-bottom: 40px;
}
#contact-form iframe{
    height: 400px;
    width: 100%;
}
#contact-form .btn{
    background-color: #0a2552;
    color: #fff;
}


/* footer */

footer{
    background-color: #0a2552;
    
    padding: 40px 10px;
}

footer h4{
    color: #fff;
    margin: 0 0 40px 0;
    text-align: center;
}
.footer-in{
    max-width: 1300px;
    margin: 10px auto;
    padding: 10px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 20px;
    border-bottom: 1px solid #555555;
}
.footer-link{
    display: flex;
    flex-direction: row;
    align-items: start;
    justify-content: start;
    margin-bottom: 20px;
}
.footer-link i{
    margin-right: 15px;
    color: #fff;
    font-size: 18px;
}
footer p{
    text-align: justify;
    color: #b9b9b9;
    font-weight: 400;
    font-size: 14px;
    margin-bottom: 0px;
}
footer ul{
    padding: 0px;
    margin: 0px;
    margin: 30px auto 10px auto;
    display: block;
    text-align: center;
}
footer ul li{
    margin: 0px 0px 15px 0;
    display: inline;
    margin: 0px 10px;
}
footer a{
    text-decoration: none;
    color:#b9b9b9
}
/* res */

@media(max-width:768px)
{
    
    .c-form {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9999;
    margin: 0px auto;
    background-color: #000000d4;
    }
.c-form form {
    background-color: #fff;
    border-radius: 10px;
    max-width: 584px;
    padding: 30px;
    width: 96%;
    margin:10px auto;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: fixed;
}
    #w-btn , #c-btn{
        display: none;
    }
    #m-btn{
        display: grid;
        grid-template-columns: repeat(2,1fr);
        position: fixed;
        bottom: 0px;
        z-index: 999;
        width: 98%;
        gap: 20px;
        margin: 0px auto;

    }

    #m-btn #mc-btn{
        background-color: #335DAA; 
        color: #fff;
        width: 100%;
        margin: 0 4px;
        text-align: center;
        padding: 10px 0;
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
    }
    #m-btn #mc-btn a , #m-btn #mw-btn a{
        color: #fff;
        text-decoration: none;
    }
    #m-btn #mw-btn{
        background-color: #2aa71b;
        color: #fff;
        width: 100%;
        margin: 0 4px;
        text-align: center;
        padding: 10px 0;
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
    }
    #hero-sec {
        height: 59vh;
        overflow: hidden;
        position: relative;
        background: linear-gradient(rgb(0 0 0 / 14%), rgb(0 0 0 / 0%)), url(media/hero.jpeg);
        background-size: 135% 100%;
        background-position: center;
        background-repeat: no-repeat;
    }

#menu-sec ul li {
    list-style: none;
    display: block;
    margin: 10px 0px 15px 0;
}
#menu-sec {
    padding: 30px 20px;
}
.hero-in {

    padding: 40px 20px;
    width: 100%;
}
#about .about-img {
    padding: 0px 0px;
    display: none;
}
#about p {
    margin: 10px 0px 20px 0px;
    text-align: justify;
    max-width: 100%;
}
.progress{
    width: 100% !important;
    max-width: 100% !important;
}
.gal-img {
    display: grid
;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
    margin-top: 50px;
}
footer{
    margin-bottom: 40px;
}
.footer-in{
    flex-direction: column;
}
.footer-link{
    margin-bottom: 5px;
}
footer ul li{
    display: block;

    text-align: left;
    margin: 15px 0px;
    padding: 0px 10px;
}
#contact-form{
    grid-template-columns: repeat(1,1fr);
    padding: 10px;
}
}

@media(max-width:600px)
{
    .amenities-div{
        display: grid;
        grid-template-columns: repeat(2,1fr);
        text-align: center !important; 
   
    
    }
}
